@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600');

html, body {
	font-family: "Open Sans", "Lucida Grande", Lucida, Verdana, sans-serif !important;
	font-weight: 300;
	-webkit-font-smoothing: auto !important;
	letter-spacing: initial !important;
	margin: 0;
}

p{
	word-wrap: break-word;
}

body.modal-active{
	overflow:hidden;
}

/*body:not(.plugin){
	padding-top: 46px;
}*/

body.plugin section {
	background-color: #ecf0f1 !important;
}

body.plugin section .bounds {
	padding: 30px !important;
	box-sizing: border-box !important;
}

.input-group-btn {
	padding: 0;
}

.input-group-btn .btn {
	margin: 0;
	padding: 16px;
    line-height: 0px;
}

.content-header .content-header--nav ul {
    height: 30px;
}

ul.menu {
	margin-bottom: 6px;
}

/*.logo {
	width: 36px;
	height: 36px;
	margin-top: 5px;
	margin-right: 10px;
	border-radius: 4px;
	float: left;
}*/

.left {
	float: left;
}

.right {
	float: right;
}

.bold {
	font-weight: 600 !important;
}

.print {
	display: none;
}

.no-print {
	display: block;
}

article.center {
	display: table;
	margin: 0 auto;
	text-align: center;
}

header .bar,
section .bounds {
	margin: 0 auto;
	max-width: 960px;
}

section .bounds {
	padding: 100px 0;
}

#header{
	position: fixed;
	top:0;
	height: 98px;
	box-shadow: none;
	transition: all 0.2s ease;
}

#header.scrolled {
	height: 52px;
}

.content-header{
	z-index: 1000;
	position: absolute;
	bottom:0;
	margin:0;
}

.hamburguer-menu{
	display:none;
}

.event-description img {
	max-width: 100%;
	height: auto;
}

section.first-section {
	margin-top:100px;
}

section.cover {
	height: 530px;
	position: relative;
	background-size: cover;
	background-position: center;
	margin-top:100px;
}

section.cover:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 530px;
	background-blend-mode: multiply;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, .8));
}

section.cover .inner {
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	bottom: 50px;
}

section.cover .cover-headline {
	text-align: center;
	color: #ffffff;
	font-size: 36px;
	font-weight: 800;
	max-width: 560px;
	margin: 0 auto;
	margin-top: 180px;
	margin-bottom: 35px;
	word-wrap: break-word;
}

section.cover .cover-date {
	text-align:center;
	color:#fff;
	font-size: 22px;
	font-weight: 800;
	margin-bottom:55px;
}

section.cover .cover-date .one-day {
	font-size: 28px;
}

section.cover .cover-date i {
	margin: 0 15px;
}

section.cover .inner a
{
	display: table;
	margin: 0 auto;
}

section.cover .cover-date img{
	width:15px;
	margin-right:8px;
}

section.cover .cover-date span + span{
	margin-left:35px;
}

section.cover .inner button {
	display: table;
	margin: 0 auto;
	border-radius: 4px;
	border: none;
	color: #ffffff;
	text-transform: uppercase;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);

	border:1px solid #fff;
	cursor: pointer;
	font-family: Lato;
	font-size: 14px;
	font-weight: 900;
	width: 150px;
	height: 40px;
	line-height: 38px;
	transition: all 0.3s ease;
	outline: none;
}

section.cover .countdown {
	display: flex;
	opacity: 0;
	pointer-events: none;
	justify-content: center;
	font-size: 64px;
	flex-wrap: wrap;
	color:#ffffff;
	position: absolute;
	width:100%;
	top:50px;
	font-weight: 600;
	transition: all 0.5s ease;
}

@media(max-width:767px) {
	section.cover {
		height: 200px;
		margin-top: 45px;
	}

	section.cover:before {
		height: 200px;
	}

	section.cover .countdown {
		font-size:40px;
	}

	section.cover .inner {
			bottom:0;
			top:0;
	}

	section.cover .cover-headline{
		margin-top:25px;
		font-size: 21px;
		margin-bottom:15px;
	}

	section .bounds > h1{
		font-size: 21px !important;
		margin-bottom: 20px !important;
	}

	section.strip h1{
		margin-bottom:15px !important;
	}

	section.cover .cover-date{
		font-size: 16px;
		margin-bottom:20px;
	}

	section.header-body .bounds .cover-date{
		font-size: 16px !important;
	}

	section.cover .cover-date span + span{
		margin-left:5px;
	}

	section.cover .cover-date i{
		margin: 0 7px;
	}

	section.about .bounds,
	section.schedule .bounds,
	section.speakers .bounds,
	section.sponsors .bounds,
	section .bounds {
		padding: 30px 0 !important;
	}

	section .bounds > p{
		font-size: 12px !important;
	}
}

section.header-body .countdown {
	display: flex;
	opacity: 0;
	pointer-events: none;
	justify-content: center;
	font-size: 64px;
	width:100%;
	font-weight: 600;
	transition: all 0.5s ease;
	margin-bottom: 20px;
}

.countdown.active {
	opacity:1 !important;
}

.countdown .countdown-headline {
	font-size: 16px;
	width:100%;
	text-transform: uppercase;
	text-align: center;
	margin-bottom:30px;
	word-wrap: break-word;
}

.countdown .countdown-sep {
	width:44px;
	text-align: center;
	margin-top: 10px;
}

.countdown .countdown-item {
	position:relative;
}

.countdown .countdown-label {
	left: 0px;
	font-size: 12px;
	font-weight: 800;
	position:absolute;
	width:100%;
	text-align: center;
	text-transform: uppercase;
	word-wrap: break-word;
}

.countdown span:last-child {
	margin-top: 10px;
	display: block;
}

section.map {
	position: relative;
	overflow: auto;
	height: 400px;
	padding: 0 10px;
}

section.map .container {
	display: table;
	position: relative;
	overflow: auto;
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}

section.map .left {
	display: table;
	height: 400px;
	z-index: 2;
}

section.map .left .inner {
	vertical-align: middle;
	display: table-cell;
}

section.map .left,
section.map .right {
	position: relative;
	width: 50%;
}

section.map .bg-map {
	width: 100%;
	height: 400px;
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	left: 40%;
	width: 60%;
}

section.map .bg-map:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: -1px;
	height: 400px;
	background-blend-mode: multiply;
	background-image: url(../../../images/hotsite/grad1.svg);
	background-size: 100% auto;
}

section.about {
	padding: 0 10px;
}

section.error {
	padding: 20px 0;
	text-align: center;
}

section.error h2 {
	margin: 0;
}

section.strip:nth-child(odd) {
	background-color: #ffffff;
}

section.strip:nth-child(even) {
	background-color: #ecf0f1;
}

section.map:nth-child(odd) .bg-map:before {
	background-image: url(../../../images/hotsite/grad2.svg);
}

section.strip h1 {
	margin-bottom: 80px;
}

section.map h2 {
	text-align: left;
	font-size: 40px;
	color: #7f8c8d;
	margin: 0 0 20px 0 !important;
	word-wrap: break-word;
}

section.map h2 a{
	width:93px;
	height: 24px;
	box-sizing: border-box;
	border: solid 1px rgba(127, 140, 141, 0.9);
	border-radius:100px;
	font-size: 10px;
	font-weight: 600;
	text-align: center;
	color: #7f8c8d;
	display: inline-block;
	line-height: 22px;
	vertical-align: middle;
	margin-left:24px;
	transition: all 0.3s ease;
	word-wrap: break-word;
}

section.map h2 a:hover{
	background: #7f8c8d;
	color:#fff;
}

section.map h3 {
	font-size: 16px;
	color: #7f8c8d;
	font-weight: bold !important;
	word-wrap: break-word;
}

section.map p {
	font-size: 16px;
	color: #7f8c8d;
	margin: 0;
	word-wrap: break-word;
}

section .bounds > h1 {
	text-align: center;
	font-size: 40px;
	margin-top: 0;
	margin-bottom: 50px;
}

section .bounds > p {
	font-size: 16px;
	color: #7f8c8d;
	word-wrap: break-word;
}

section .bounds img {
	max-width: 100%;
	object-fit: contain;
}

section.sponsors .sponsor-category {
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	color: #7f8c8d;
	padding: 14px 20px;
	display:inline-block;
	margin-bottom: 0px;
	margin-top: 15px;
	text-transform: uppercase;
	word-wrap: break-word;
}

section.sponsors .sponsor-category-divisor {
	width: 91px;
	height: 3px;
	border-radius: 4px;
	background-color: #7f8c8d;
	border:none;
	margin-bottom: 28px;
	margin-top:0;
	margin-left: auto;
	margin-right: auto;
}
.category-holder{
	display: flex !important;
	flex-wrap:wrap;
	justify-content: center;
}

.category {
	width:100%;
}
.category:not(:first-child){
	margin-top:70px;
}

section.speakers .bounds .speaker-category {
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	color: #7f8c8d;
	padding: 14px 20px;
	display: inline-block;
	margin-bottom: 0px;
	margin-top: 0;
	text-transform: uppercase;
	word-wrap: break-word;
}

section.speakers .bounds .speaker-category-divisor {
	width: 91px;
	height: 3px;
	border-radius: 4px;
	background-color: #7f8c8d;
	border: none;
	margin-bottom: 28px;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
}

ul.speakers,
ul.sponsors {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.speakers li,
ul.sponsors li {
	width: 200px;
	border-radius: 4px;
	background-color: #ffffff;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
	border: solid 1px #dadfea;
	padding: 24px;
	padding-bottom:55px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin: 10px;
	position: relative;
}

ul.speakers li.empty{
	color: #7b8c8d;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	background-color:#DEE1E2;
	display:flex;
	justify-content: center;
	align-items: center;
	word-wrap: break-word;
}

ul.speakers li img,
ul.sponsors li img {
	width: 80px;
	height: 80px;
	border-radius: 80px;
	margin: 0 auto 12px auto;
	display: table;
}

ul.speakers li p.name,
ul.sponsors li p.name {
	color: #7f8c8d;
	font-size: 14px;
	font-weight: bold !important;
	text-align: center;
	margin: 0 0 6px 0;
	word-wrap: break-word;
}

ul.speakers li p.headline,
ul.sponsors li p.headline {
	color: #adb9bd;
	font-size: 12px;
	text-align: center;
	margin: 0;
	line-height: 17px;
	word-wrap: break-word;
}

.more-btn{
	width: 93px;
	height: 24px;
	border-radius: 100px;
	background-color: #ffffff;
	border: solid 1px #4990e2;
	font-size: 10px;
	font-weight: 600;
	text-align: center;
	color: #4990e2;
	cursor:pointer;
	outline:none;
	text-transform: uppercase;
	font-family: "Open Sans", "Lucida Grande", Lucida, Verdana, sans-serif !important;
	position: absolute;
	bottom:22px;
	left: 50%;
	transform: translateX(-50%);
	transition: all 0.3s ease;
}

ul.activities {
	list-style-type: none;
	margin: 0;
	padding: 24px 10px;
	display: none;
}

div.activities {
	margin-top: 40px;
}

ul.activities .activity-wrap{
	padding:15px;
	width:100%;
}

ul.activities.active, div.activities.active {
	display: block;
	animation: fadeIn 1s ease 1;
}

ul.activities li {
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	border-radius: 1px;
	background-color: #ffffff;
	padding: 15px 30px;
	margin: 0 0 10px 0;
	position: relative;
	box-sizing: border-box;
	min-height: 77px;
	display:flex;
}

ul.activities li .time{
		display: flex;
		justify-content: center;
}

ul.activities li .begin {
	color: #7b8c8d;
	font-size: 20px;
	font-weight: 800;
	vertical-align: middle;
  display: inline-block;
}

ul.activities li .end {
	color: #adb9bd;
	font-size: 14px;
	margin-left: 15px;
	font-weight: 800;
	vertical-align: middle;
	display: inline-block;
	margin-top: 5px;

}

ul.activities li .name {
	color: #7f8c8d;
	font-size: 14px;
	max-width: 650px;
	word-wrap: break-word;
}

ul.activities li .location {
	font-size: 14px;
	color: #7f8c8d;
	margin-top:5px;
	word-wrap: break-word;
}

ul.activities li .location img{
	height:13px;
}

ul.activities li.empty {
	color: #7b8c8d;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
	line-height: 48px;
	text-transform: uppercase;
	background-color:#DEE1E2;
}

section.events .filters {
	padding: 0 20px;
}

section.events ul.events {
	list-style: none;
	padding: 0;
	width: 900px;
	display: table;
	margin: 40px auto;
	padding: 0 20px;
}

section.events ul.events li {
	margin: 0 auto;
	display: table;
	padding: 10px 0;
	box-sizing: border-box;
}

section.events ul.events li a,
section.events ul.events li a:link,
section.events ul.events li a:visited,
section.events ul.events li a:active,
section.events ul.events li a:hover {
	display: block;
	cursor: pointer;
	color: #222222;
	width: 100%;
}

section.events ul.events li .cover {
	width: 100%;
	height: 135px;
	display: block;
	border-radius: 4px 4px 0px 0px;
	object-fit: cover;
}

section.events ul.events li .details {
	display: grid;
	padding: 10px;
	background-color: #fefefe;
	border-radius: 0px 0px 4px 4px;
	width: 100%;
}

section.events ul.events li .details .name {
	display: block;
	white-space: nowrap;
	word-break: break-word;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 18px;
	color: #4a4a4a;
	font-weight: 600;
	word-wrap: break-word;
	margin: 10px 0;
}

section.events ul.events li .details .date {
	margin-top: 5px;
	display: block;
	font-size: 16px;
	color: #808080;
	word-wrap: break-word;
}

section.events ul.events li .details .location {
	margin-top: 5px;
	display: block;
	font-size: 16px;
	color: #808080;
	white-space: nowrap;
	word-break: break-word;
	overflow: hidden;
	text-overflow: ellipsis;
}

section.events ul.pagination {
	display: table;
	margin: 0 auto;
}

section.events ul.pagination li {
	cursor: pointer;
}

section.speakerDays .activities{
	display:none;
}

section.speakerDays .activities.active{
	display:block;
}

@media(max-width:767px) {
	ul.activities li .time{
			justify-content: left;
	}

	ul.activities li .begin {
		font-size:14px;
	}

	ul.activities li .end{
		font-size:12px;
		margin-top:0;
	}

	ul.activities li .name-location{
		padding-top:20px;
	}

	section.download {
		height: auto !important;
	}

	section.download .download-content{
		height: auto !important;
	}

	section.download .download-content .headline{
		margin-top:50px;
	}

	section.download .download-content .available{
		padding-bottom:50px;
	}
}

.eventbriteContainer {
	margin-top: 40px;
}

@keyframes fadeIn {
	from { opacity: 0; }
	to { opacity: 1; }
}

@keyframes fadeOut {
	from { opacity: 1; }
	to { opacity: 0; }
}

@keyframes scaleIn {
	0% { opacity: 0; transform: scale(0.8); filter:blur(50px); }
	100% { opacity: 1; transform: scale(1); filter:blur(0px); }
}

@keyframes scaleOut {
	from { opacity: 1; transform: scale(1); filter:blur(0px); }
	to { opacity: 0; transform: scale(0.8); filter:blur(50px); }
}

@keyframes modalNext {
	0% { opacity: 1; transform: scale(1) translateX(0%); filter:blur(0px); }
	50% { opacity: 0; transform: scale(1) translateX(50%); filter:blur(0px); }
	51% { opacity: 0; transform: scale(1) translateX(-50%); filter:blur(0px); }
	100% { opacity: 1; transform: scale(1) translateX(0%); filter:blur(0px); }
}

@keyframes modalPrev {
	0% { opacity: 1; transform: scale(1) translateX(0%); filter:blur(0px); }
	50% { opacity: 0; transform: scale(1) translateX(-50%); filter:blur(0px); }
	51% { opacity: 0; transform: scale(1) translateX(50%); filter:blur(0px); }
	100% { opacity: 1; transform: scale(1) translateX(0%); filter:blur(0px); }
}

.modal{
	position: fixed;
	height: 100vh;
	width: 100vw;
	top:0;
	left:0;
	z-index:1001;
	background: rgba(0,0,0,0.4);
	justify-content: center;
	display: none;
}

.modal.active{
	display:flex;
	animation: fadeIn 1s ease 1 forwards;
}

.modal.closing{
	display:flex;
	animation: fadeOut 1s ease 1 forwards;
}

.modal .modal-content.opening{
	animation: scaleIn 0.5s ease 1 forwards;
}

.modal.closing .modal-content{
	animation: scaleOut 0.5s ease 1 forwards;
}

.modal-content{
	width:800px;
	max-height: calc(100vh - 150px);
	margin-top:100px;
	border-radius: 4px;
	background-color: #ffffff;
	border: solid 1px #dee1e2;
	position: relative;
}

.modal-content.next{
	animation: modalNext 1s ease forwards !important;
}

.modal-content.prev{
	animation: modalPrev 1s ease forwards !important;
}

.modal-content.next .modal-change{
	display:none;
}

.modal-content-header{
	height:175px;
	width:100%;
	padding-bottom:10px;
	padding-top:50px;
	padding-left:50px;
	padding-right:40px;
	overflow-y: auto;
	overflow-x:hidden;
}

.modal-content .media-object{
	height: 80px;
	width: 80px;
	border-radius:50%;
}

.modal-content .info .headline{
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	color: #7f8c8d;
	word-wrap: break-word;
	text-align: left;
}

.modal-content .info .caption{
	margin-top:7px;
	font-size: 12px;
	font-weight: 600;
	color: #adb9bd;
	word-wrap: break-word;
	text-align: left;
}

.modal-content .info .social-media{
	margin-top:14px;
	text-align: left;
}

.modal-content .info .social-media a + a{
	margin-left:5px;
}

.modal-content .modal-close{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #7f8c8d;
	cursor:pointer;
	position: absolute;
	top:47px;
	right:40px;
}

.modal-content .modal-close:hover{
	text-decoration: underline;
}

.modal-content .about-text{
	font-size: 11px;
	font-weight: 800;
	letter-spacing: 1.6px;
	color: #2c3e50;
	padding:10px 20px;
	border-bottom:3px solid #4990e2;
	list-style: none;
	cursor:pointer;
	position: absolute;
	left: 0;
	bottom:0;
	word-wrap: break-word;
	max-width:300px;
}

.modal-content .title-container{
	position: relative;
	max-width:300px;
	height:30px;
	word-wrap: break-word;
}

.modal-content .modal-content-container{
	display:none;
	padding:35px 20px;
	font-size: 14px;
	color: #7f8c8d;
	overflow: auto;
	max-height: calc(100% - 250px);
	box-sizing: border-box;
	border-top: solid 1px #dadfea;
}

.modal-content .modal-content-container.active{
	display:block;
}

.modal-content .modal-content-container-bio
{
	font-size: 18px;
	font-weight: bold;
	color: #7f8c8d;
	margin-top:0;
	margin-bottom:13px;
	word-wrap: break-word;
}

.modal-content .modal-change{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	display:none;
}

.modal-content .modal-change.active{
	display: table-cell;
}

.modal-content .modal-next{
	right:-70px;
}
.modal-content .modal-prev{
	left:-70px;
	transform: translateY(-50%) scaleX(-1);
}

.next-btn{
	width: 50px;
	height: 50px;
	border-radius: 8.7px;
	border: solid 2.1px #ffffff;
	background:none;
	justify-content: center;
	display:flex;
	cursor:pointer;
	outline:none;
}

.triangle{
	width: 0;
	height: 0;
	display: inline-block;
	border-style: solid;
	border-width: 8px 0 8px 10px;
	border-color: transparent transparent transparent #ffffff;
}

.content-header .content-header--box{
	padding-top:1px;
	padding-left:0;
	padding-right:0;
}

@media(max-width:767px) {
	.modal-content {
		width: 95%;
	max-height: calc(100vh - 100px);
	margin-top: 70px;
	}

	.modal-content-header{
		padding-top:15px;
		padding-left:15px;
		padding-right:10px;
		height: 150px;
	}

	.modal-content .modal-close{
		top:10px;
		right:10px;
	}

	.modal-content .media{
		padding-top:23px;
	}

	.modal-content .info .social-media img{
		height:20px;
		width:20px;
	}

	.modal-content .about-text{
		padding: 5px 15px;
	}

	ul.activities li.empty {
		font-size:12px;
	}
}

section.download {
	height:400px;
	background-color:#005997 !important;
	text-align: center;
	overflow: hidden;
}

section.download .download-content{
	height:400px;
	font-family: Lato;
	color: rgba(255,255,255,0.9);
	text-align:left;
}

section.download .download-content .headline{
	font-size: 18px;
	font-weight: 900;
	margin-top:75px;
	word-wrap: break-word;
}

section.download .download-content .description {
	font-size: 14px;
	margin-top:20px;
	max-width:550px;
	word-wrap: break-word;
}

section.download .download-content .available {
	margin-top:35px;
	color:#ffffff;
}

section.download .download-content .available-headline {
	font-size: 14px;
	font-weight: 900;
	word-wrap: break-word;
}

section.download .download-content .available-images{
	margin-top:14px;
}

section.download .download-content .available-images img{
	margin-right: 20px;
	height:30px;
}

section.download .download-content .available button {
	width: 129px;
	height: 40px;
	text-align: center;
	font-size: 14px;
	font-weight: 900;
	border:2px solid #fff;
	background:none;
	border-radius:4px;
	color:#fff;
	margin-top:20px;
	outline:none;
	cursor:pointer;
	transition: all 0.3s ease;
	word-wrap: break-word;
}

section.download .phone-container{
  position: relative;
}

section.download .smartphone{
  position: absolute;
  top:34px;
  left:50px;
}

section.download .splash{
  width: 270px;
  position: absolute;
  top:117px;
  left:86px;
}

section.download .splash img{
  width: 265px;
  object-fit: cover;
}

/*others*/

.content-header .content-header--nav ul li{
	transition: all 0.3s ease;
	border-bottom: 3px solid transparent;
}

.content-header--nav a {
	cursor:pointer;
}

.v2-barTop .barContent {
	padding:0;
}

.v2-barTop .barContent .shortName {
	font-size: 13.3px;
	font-weight: bold;
	margin-left:8px;
}

.nav > li > a:focus, .nav > li > a:hover{
	background: none !important;
}

.dropdown-text{
		color: #000 !important;
		font-size: 14px;
	text-decoration: none;
		cursor:pointer;
		background: none;
		font-weight: normal;
		word-wrap: break-word;
}

.wrap-menu .dropdown-menu > li{
	display: block !important;
}

.wrap-menu .dropdown-menu > li > a:focus,
.wrap-menu .dropdown-menu > li > a:hover,
.wrap-menu .dropdown-menu > li > .active a,
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
	background-color: #ffffff !important;
	color: #000 !important;
	font-weight: bold !important;
}

.wrap-menu .dropdown-menu > li > a{
	color:#000000 !important;
	padding: 5px 15px !important;
}

.wrap-menu a.dropdown-text {
	font-size: 10px;
}

.wrap-menu .dropdown-menu {
	border-top-left-radius: 4px !important;
	border-top-right-radius: 4px !important;
	background-color: #ffffff;
  -webkit-background-clip: none;
  background-clip: none;
	border: none;
	border-radius: 4px !important;
	padding: 0;
	height: 100%;
	color:#ffffff;
	margin: 0 !important;
	margin-top:-10px !important;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	text-align: center;
}

.navbar-nav{
	margin:0;
}

@media(max-width:767px){
	.wrap-menu .dropdown-menu > li > a{
		background-color: #ffffff;
	}
}

section.header-body .bounds {
	text-align: center;
}

section.header-body .bounds .cover-date {
	color: #222;
	font-size: 24px;
}

section.header-body .bounds .cover-date i {
	margin: 0 15px;
}

section.header-body .bounds .cover-date i:last-child {
	margin-left: 20px;
}

section.header-body .bounds button {
	width: 129px;
	height: 40px;
	text-align: center;
	font-size: 14px;
	font-weight: 900;
	border:2px solid #222;
	background:none;
	border-radius:4px;
	color:#222;
	margin-top:20px;
	outline:none;
	cursor:pointer;
	transition: all 0.3s ease;
	word-wrap: break-word;
}

@media screen and (max-width: 960px) {
	.download-content{
		padding: 0px 10px;
	}
}

@media screen and (max-width: 600px) {
	header .bar .left {
		margin-left: 20px;
	}



	section.map h2 {
		font-size: 25px;
	}

	section.map .left {
		width: 70%;
	}

	section.map .right {
		width: 30%;
	}

	section.map .left .inner {
		padding: 0 30px;
	}

	section.map p {
		font-size: 20px;
	}

	section.about .bounds,
	section.schedule .bounds,
	section.speakers .bounds,
	section.sponsors .bounds {
		padding: 100px 0px;
		box-sizing: border-box;
	}

	ul.activities li {
		padding: 20px;
		overflow: hidden;
	}

	ul.activities li .name {
		font-size: 16px;
	}

	ul.speakers li,
	ul.sponsors li {
		display: block;
	}

	ul.speakers li p.name,
	ul.sponsors li p.name {
		font-size: 14px;
	}

	ul.speakers li p.headline,
	ul.sponsors li p.website {
		font-size: 14px;
		word-wrap: break-word;
	}

	#header{
		height:46px;
	}

	.hamburguer-menu{
		display: block;
		position: absolute;
		top: 6px;
		right: 10px;
		width: 32px;
		z-index: 999;
	}

	.content-header {
		bottom: initial;
		width: 150px;
		position: absolute;
		right: 0px;
		display:none;
	}

	.content-header .content-header--box{
		display:block;
		width:100%;
	}

	.content-header .content-header--nav ul {
		height: initial;
		display:block;
	}

	.content-header .content-header--nav ul li {
		display: block;
		text-align:right;
	}

	.content-header .content-header--nav ul li.selected {
		border:none;
	}

	.download-content{
		margin: 0 auto;
		width:300px !important;
		background-image:none !important;
	}

	.download-content .description{
		max-width:300px !important;
		text-align: justify;
	}

	.modal-content .modal-content-container{
		padding:20px;
		overflow:auto;
	}

	.modal-content .info{
		margin-top: -30px;
		margin-left:0;
		text-align: center;
	}

	.modal-content .modal-content-tabs{
		padding-left:0px;
	}
}

@media screen and (max-width: 550px) {
	section.map h2 a {
		clear:both;
		margin-left:0;
	}
}

/* DATE TABS */
.calendar-tabs {
	margin: 0;
}

.calendar .tabs>li {
	display: none;
}

.calendar .tabs a{
	width: 75px;
		font-size: 16px;
		color: #000;
		font-weight: bold !important;
		border-radius: 4px;
		background-color: #ffffff;
		border: solid 0.5px #dadfea;
		margin: 10px;
		margin-right:0px;
		padding:0;
		text-decoration: none;
}

ul.tabs li.active a,
ul.tabs li.active a:hover,
ul.tabs li.active a:focus {
	border-radius: 4px;
	background: none;
}

ul.tabs li.active .month {
	background-color:#ffffff !important;
}

ul.tabs li.active .day {
	background-color:#005997;
	color:#ffffff !important;
	border:none;
}

.calendar .tabs .month{
	text-align: center;
	text-transform: uppercase;
		width: 100%;
		height: 30px;
		line-height: 30px;
		color:#ffffff;
		background-color: rgba(0, 89, 151, 0.1);
		border-bottom: solid 1px #dadfea;
		transition: all 0.3s ease;
		font-weight: 800;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
		border:none;
}

.calendar .tabs .day{
	text-align: center;
		height: 60px;
		width: 100%;
		line-height: 60px;
		color:#005997;
		background-color: none;
		font-size: 36px;
		transition: all 0.3s ease;
		font-weight: 800;
}

.icon-active{
	display: block !important;
}

.menu-icons{
	padding: 0 !important;
	font-size: 14px;
	line-height: 112px;
		color: rgba(127, 140, 141,.5);
		width: 100%;
		height:112px;
		display: flex;
		justify-content: center;
		align-items: center;
}

.menu-icons .icon-left{
	cursor: pointer;
		text-align: center;
		width: 20px;
		height: 23px;
		line-height: 20px;
		border-radius: 4px;
		background-color: #ffffff;
		border: solid 0.5px #dadfea;
		display: none;
}

.menu-icons .icon-right{
	cursor: pointer;
	text-align: center;
	width: 20px;
	height: 23px;
	line-height: 20px;
	border-radius: 4px;
	background-color: #ffffff;
	border: solid 0.5px #dadfea;
	display: none;
}

@media(max-width:767px) {
	.calendar-tabs{
			padding-top:10px !important;
	}

  .calendar .tabs a{
	  height: 53px;
			width: 43px;
	  margin-right:2px;
	  margin-left:5px;
  }

  .calendar .tabs .month{
	font-size: 7px;
		line-height: 16px;
		height: 16px;
  }

  .calendar .tabs .day{
	font-size: 21px;
		height: 35px;
		line-height: 37px;
  }

  .menu-icons{
	line-height: 80px;
		height:80px;
	font-size: 8px;
  }

  .calendar-tabs {
	padding-top:45px;
  }

	.menu-icons .icon-left,
	.menu-icons .icon-right{
		width: 15px;
		height: 15px;
		line-height: 11px;
	}

	.content-header .content-header--nav ul {
		height: 0px;
	}

	.wrap-menu .dropdown .language-menu {
		display: none;
	}

	.wrap-menu .dropdown.open .language-menu {
		display: block;
	}

	.dropdown .dropdown-text {
		text-align: left;
	}

	.dropdown .dropdown-menu .language {
		text-align: left;
	}

	.content-header--nav {
		padding-bottom: 10px;
	}
}

.show {
	display:inline-block;
}

.clear {
	clear: both;
}

section[class^='extra'] {
	padding: 0 10px;
}

#directory .bounds,
#directory ul.events {
	width: auto !important;
	max-width: 1200px;
}

#directory section.cover,
#directory section.cover:before {
	height: 400px;
}
#directory section.events {
	padding-top: 40px;
}
ul.events li a {
	border-radius: 4px;
	position: relative;
	transition: transform .15s ease-in;
	z-index: 0;
}
ul.events li a:hover {
	transform: scale(1.05);
	transition: transform .15s ease-in;
	z-index: 0;
}
ul.events li a:before {
	transition: box-shadow .15s ease-in, transform .15s ease-in;
	box-shadow: 0 3px 10px 0 #ACB9BD88;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 4px;
	z-index: -1;
}
ul.events li a:hover:before {
	transition: box-shadow .15s ease-in, transform .15s ease-in;
	box-shadow: 0 5px 50px 0 rgba(16, 30, 71, 0.25);
	transform: scale(0.9);
	z-index: -1;
}
